Android2.0 exclude语法报错

compile project(':EaseUI'){
exclude
}
我想exclude掉百度地图的包但是语法不支持,以前版本记得可以用的
2016-07-06 11:03 添加评论 分享
已邀请:

最佳回复

1

monroe - 我是傻逼

赞同来自: ask

exclude 仅支持 maven、ivy 的依赖。如果你的百度地图是以本地 jar 的形式进行依赖,则无法剔除。

exclude 的语法类似于这样,同样适用于依赖的 library 项目:

compile('io.reactivex:rxandroid:1.1.0') {
exclude group: 'io.reactivex', module: 'rxjava'
}

要回复问题请先登录注册

退出全屏模式 全屏模式 回复